.erjifontover128444{ font-size: 9pt; color: #1b5ca5; line-height: 30px; display: block; text-align: center;}
.leaderfont128444{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground128444{ background-color: #1b5ca5; width: 108px; opacity: 0.8; display: block; line-height: 30px; margin-left: 7px;}
.currentfontStyle128444{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle128444{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold;}
.yijifontover128444{ font-family: 宋体; color: #1b5ca5; font-size: 11pt; font-weight: bold;}
.erjibackgroundover128444{ background-color: #dddddd; width: 108px; opacity: 1; display: block; line-height: 30px; margin-left: 7px;}
.yijibackgroundover128444{ background:#eee;}
.ejfontstyle128444{ font-size: 9pt; color: #ffffff; line-height: 30px; display: block; text-align: center;}
.timestyle18138{ font-size: 9pt ;}
.mtitlestyle18138{ font-size: 9pt; color: #cc0000 ;}
.leaderfont18138{ font-size: 9pt ;}
.titlestyle18138{ color: #222222; font-size: 9pt; text-decoration: none ;}
.winstyle18138{ padding-top:10px;}
.windowstyle18158{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}
.erjifontover18159{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont18159{ color: #222222; font-size: 9pt ;}
.yijibackground18159{ background-image: url(images/left_menu_bg.gif) ;}
.erjibackground18159{ background-color: #eff8fe ;}
.currentfontStyle18159{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle18159{ padding-left: 15px; font-size: 12px; color: #222222; text-decoration: none ;}
.yijifontover18159{ padding-left: 15px; font-size: 12px; color: #cc0000; text-decoration: none ;}
.erjibackgroundover18159{ background-color: #e8f0fb ;}
.yijibackgroundover18159{ background-image: url(images/left_menu_bg.gif) ;}
.ejfontstyle18159{ font-size: 9pt; color: #222222; line-height: 160% ;}
.winstyle18142{ font-size: 9pt ;}
.splitflagstyle18160{ color: #222222 ;}
.fontstyle18160{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle18160{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.timestyle125773{ font-size: 9pt ;}
.subtitlestyle125773{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle125773{ font-size: 18pt; line-height: 150%; font-family: 宋体 ;}
.attachstyle125773{ font-size: 9pt;}
.contentstyle125773{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle125773{ font-size: 9pt;}
.authorstyle125773{ font-size: 9pt; line-height: 150% ;}
